=== debian/changelog ===
python-fastfunc (0.1.6-1) unstable; urgency=medium

  * Initial release.
    - supports optimesh (see ITP#910279) 

 -- Drew Parsons <dparsons@debian.org>  Tue, 09 Oct 2018 18:08:09 +0800
