=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-fastfunc-$1.tar.gz%" \
   https://github.com/nschloe/fastfunc/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
